Page MenuHomePhabricator

Task lists planning [February 2016]
Closed, ResolvedPublic

Description

I need to go over the current CX translation task list (T96147) research and designs and prepare a focused plan for the further implementation of this feature.

Event Timeline

Amire80 created this task.Feb 3 2016, 7:26 AM
Amire80 claimed this task.
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: santhosh, Pginer-WMF, Arrbee and 2 others.
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Feb 8 2016, 9:19 AM
Amire80 moved this task from Backlog to In Progress on the LE-CX8-Sprint 2 board.Feb 9 2016, 12:34 PM
Arrbee moved this task from In Progress to Done on the LE-CX8-Sprint 2 board.Feb 16 2016, 6:48 AM

Summary:

There will be more iterations, new tasks, designs and plans, this is just the groundwork.

Amire80 closed this task as Resolved.Feb 16 2016, 11:24 AM